<h1>Password Change</h1>
<% form_for(@password_change, '/password-change') do |f| %> 
  <%= f.label 'Enter your new password' %>
  <%= f.password_field :password %>
  <%= f.label 'Confirm your new password' %>
  <%= f.password_field :password_confirmation %>
  <br/>
  <%= f.text_field :token, :style => 'display:none' %>
  <%= f.submit "Change", :class => "btn btn-primary" %>
<% end %>